insert.xref.page.number
Prev | Cross References | Next

## Name

insert.xref.page.number — Turns page numbers in xrefs on and off

## Synopsis

§125: §133
      1| <xsl:param name="insert.xref.page.number"
      2|            select="0"/>

## Description

When equal to 1, this parameter triggers generation of page number citations after xrefs.

Prev | Up | Next
Cross References | Home | xref.properties